/*
Theme Name: Stratford Custom Child Theme
Template: graphene
Author: Joerg Buyna
Description: Stratford Custom Child Theme is based on Graphene Theme.
Version: 1.0.1450047186
Updated: 2015-12-13 15:53:06
*/
@charset "UTF-8";
/*=====================================================================================================================
						Customization Starts Here
=======================================================================================================================*/

/*=============================================================================================
						General Adjustments
===============================================================================================*/
body .page .post-title /*hides page titles*/
{
    display: none;
}
/*=============================================================================================
						Logo located in Graphene hook/widget
===============================================================================================*/
#black-studio-tinymce-9 {
    margin-left: 100px;
    float: left;
}
#black-studio-tinymce-10 {
    margin-left: 20px;
    float: left;
}
/*=============================================================================================
						Header located in Graphene hook/widget
===============================================================================================*/
#header
{
    width: 1100px;
    display: none;
}
/*==========header images===========*/

.aligncenter.size-full{
border: 3px solid #DBDBDB;
}
#header .header_title
{
    display: none;
}
.header_desc
{
    display: none;
}
/*=============================================================================================
						Navigation
===============================================================================================*/
#header-menu {
    margin-top: 20px;
    position: absolute;
}
#header-menu > li:first-child
{
    margin-left: 560px;
}
/*=============================================================================================
						Content
===============================================================================================*/
#container
{
    margin-top: 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#content
{
    margin-bottom: 20px;
    padding-bottom: 0;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: 0% 0;
}
.post
{
    margin-top: -25px;
    margin-left: -20px;
    padding-top: 0;
    padding-bottom: 0;
    width: 1120px;
    background-image: none;
    border-bottom: 0 solid #ccc;
    border-top: 0 solid #d8d8d8;
}
.entry-content img, .child-page img
{
    border: 2px solid #fff;
}
.alignright
{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
}
.alignleft
{
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}

/*=============================================================================================
						PAGES
===============================================================================================*/

/*====================Home Page=================*/

#graphene-dynamic-widget-graphene_top_content/* hides four images below home page head image on all pages but home page*/
{
    display: none;
}
.home.page.page-id-2511 #graphene-dynamic-widget-graphene_top_content
{
    margin-top: -20px;
    margin-left: 16px;
    display: block;
}
.wp-image-2788, .wp-image-2789, .wp-image-2790, .wp-image-2793 /*=====images below home page header image=====*/
{
    border: 2px solid #eee;
    display: block;
    -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.35);
    -o-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.35);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.35);
    margin: 1em auto !important;
}
#black-studio-tinymce-3 /*=====text box below home page header image=====*/
{
    margin-top: 350px;
    margin-left: 85px;
    width: 17%;
    display: block;
    position: absolute;
    z-index: 10;
}
#black-studio-tinymce-4 /*=====text box below home page header image=====*/
{
    margin-top: 350px;
    margin-left: 315px;
    width: 17%;
    display: block;
    position: absolute;
    z-index: 10;
}
#black-studio-tinymce-5 /*=====text box below home page header image=====*/
{
    margin-top: 350px;
    margin-left: 545px;
    width: 17%;
    display: block;
    position: absolute;
    z-index: 10;
}
#black-studio-tinymce-6 /*=====text box below home page header image=====*/
{
    margin-top: 350px;
    margin-left: 775px;
    width: 17%;
    display: block;
    position: absolute;
    z-index: 10;
}
#black-studio-tinymce-3 .textwidget, #black-studio-tinymce-4 .textwidget, #black-studio-tinymce-5 .textwidget, #black-studio-tinymce-6 .textwidget /*=====text box below home page header image=====*/
{
    padding: 5px;
}

/*====================Photo Gallery=================*/

#ngg-gallery-2886-2489
{
    margin-left: 73px;
    width: 950px;
}
/*====================Blog page=================*/
#post-2777 .post-title.entry-title, #post-2777 > div:nth-child(1) > div:nth-child(3), #post-2777 > div:nth-child(1) > div:nth-child(1)/*=====hides post title on FIRST STICKY post only=====*/
{
    display: none;
}
.blog .post
{
margin-top: 0px;
}

.blog
{
    width: 920px;
    margin-left: 100px;
}
.blog .entry-content p, .comment-entry p, dt 
{
    margin-top: 10px;
    padding-right: 90px;
    padding-left: 90px;
}
/*=============================================================================================
						Footer
===============================================================================================*/
#footer
{background: none;
}
#developer
{
display: none;
}
#copyright h3
{
display: none;
}
#copyright p
{
margin-top: 10px;
font: 14px Anaheim;
color: #fff;
}
#footer.clearfix {
    margin-bottom: 30px;
    padding-top: 10px;
    position: relative;
    clear: both;
    background-attachment: scroll;
    background-repeat: repeat-x;
    background-color: #C4C4C4 !important;
    color: #999;
    background-position: left -1352px;
    border-top: 1px solid #d5d5d5;
    min-height: 0;
}
